<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="MICHELIN" name="XS" category="TRAILER" />
    <default>
        <physics radius="0.67" width="0.6" mass="0.175" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="shared/wheels/MichelinXS/xs.i3d" node="0|0" maxDeformation="0.067" tireTrackAtlasIndex="19" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="22.5 20" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="22.5 20" />
    </default>
</wheel>
